.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section div.kongletter{background-color: rgb(255, 224, 158);
	margin-bottom: 2.5em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section div.kongletter figure.full{margin: 0 auto 1em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section div.kongletter p{padding: 0 1em 1em;
	line-height: 1.5em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section div.screenleft{clear: both;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section div.screenleft h3{font-size: 1.25em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section div.screenleft h4{font-size: 1.25em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section div.screenleft figure.full{float: left;
	padding-right: 1.5em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section div.screenleft p{line-height: 1.5em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section p img.inline{max-height: 1.5em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}
.eg-guide-donkey-kong-country-returns-3d-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}